import {
  request
} from '../_utils/request';

/** 获取轮播图列表 */
export function getHomeCategoryListApi() {
  return new Promise((resolve, reject) => {
    request({
      url: `HomeApi/getHomeCategoryListApi`,
      method: 'GET',
      success: function (res) {
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}